html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

html, body {
 	height: 100%; /* wichtig */
}

/* -------- Main -------- */

body {
	margin:0px;
	padding:0px;
	background-color: #d5d6d7;
}

#container {
	width:980px;
	margin: 0px auto; /* zentriert die Seite */
	background-color: #FFF;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%; /* Mindesthöhe für den IE */
	overflow: hidden !important; /* FF Scroll-leiste */
	background-image: url(bilder/sts_bkg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

#top {
	height:140px;
	font-size:11px;
	background-image: url(bilder/sts_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	color: #565759;
	/*color: #a6b4b8;*/
	font-weight: bold;
	text-decoration: none;
	width: 980px;
}
#breadcrumb {
	height:25px;
	width:980px;
	background-image: url(bilder/sts_header_unten.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}

#main {
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(bilder/sts_bkg_main.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#col1 {
	float:left;
	width:208px;
	position:relative;
	padding: 0px;
	margin-left: 22px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9B9C9E;
	border-left-color: #9B9C9E;
	background-image: url(bilder/sts_bkg_main.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#FFF;
}
#col1_1 {
	width:208px;
	margin-top: 40px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #262626;
	line-height:30px;
}
#col1_1 ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-image: url(bilder/sts_navi1_bkg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 35px;
	padding-bottom: 2px;
	text-decoration: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bilder/sts_navi1_bkg.png', sizingMethod='scale');
}

#col1_1 ul li a { color: #262626; text-decoration: none; font-weight: normal; display: inline-block; }
#col1_1 ul li a:link {	color: #262626; text-decoration: none; font-weight: normal;}
#col1_1 ul li a:hover {	color: #E32119 !important; text-decoration: none; font-weight: bold;}
#col1_1 ul li a:visited {	color: #262626; text-decoration: none; font-weight: normal;}


.col1_1_activ a {
	color: #E32119 !important;
	text-decoration: none;
	font-weight: bold !important;
	display: inline-block;
}
.col1_1_activ a:link {	color: #E32119; text-decoration: none; font-weight: normal;}
.col1_1_activ a:hover {	color: #E32119; text-decoration: none; font-weight: bold;}
.col1_1_activ a:visited {	color: #E32119; text-decoration: none; font-weight: normal;}

#col1_1 ul ul {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:40px !important;


}

#col1_1 ul ul li{
	background-image: none !important;
	margin-left:0px !important;
	padding-left: 0px !important;
	list-style-type: disc;
	list-style-position: outside;
	line-height:18px !important;
}

#col1_1 ul ul li a { color: #262626; text-decoration: none; font-weight: normal; display: block; }
#col1_1 ul ul li a:link {	color: #262626; text-decoration: none; font-weight: normal;}
#col1_1 ul ul li a:hover {	color: #E32119 !important; text-decoration: none; font-weight: normal;}
#col1_1 ul ul li a:visited {	color: #262626; text-decoration: none; font-weight: normal;}

.col1_2_activ a {
	color: #E32119 !important;
	text-decoration: none;
	font-weight: normal !important;
	display: inline-block;
}
.col1_2_activ a:link {	color: #E32119; text-decoration: none; font-weight: normal;}
.col1_2_activ a:hover {	color: #E32119; text-decoration: none; font-weight: normal;}
.col1_2_activ a:visited {	color: #E32119; text-decoration: none; font-weight: normal;}







#col1_adresse {
	width:163px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #262626;
	text-decoration: none;
	text-align: left;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 35px;
	background-image: url(bilder/sts_bkg_adresse.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 240px;
}
#col1_adresse a:link 		{ color: #262626; text-decoration: none; }
#col1_adresse a:visited 	{ color: #262626; text-decoration: none; }
#col1_adresse a:active 	{ color: #E32119; text-decoration: none; }
#col1_adresse a:hover 	{ color: #E32119; text-decoration: none; }


#col2 {
	float:left;
	width:468px;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 40px;
	min-height:100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

#col2 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #E32119;
	text-decoration: none;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	text-shadow: 0.1em 0.1em 0.2em #888;
}
#col2 h2  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E32119;
	text-decoration: none;
	line-height: 18px;
	margin-top: 40px;
	padding-bottom: 15px;
	text-shadow: 0.1em 0.1em 0.2em #888;
}
#col2 h3  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E32119;
	text-decoration: none;
	line-height: 18px;
	margin-top: 40px;
	padding-bottom: 15px;
	text-shadow: 0.1em 0.1em 0.2em #888;
	text-align: center;
}
#col2 h4, #col2 h5, #col2 h6  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E32119;
	text-decoration: none;
	line-height: 18px;
	margin-top: 40px;
	padding-bottom: 15px;
	text-shadow: 0.1em 0.1em 0.2em #888;
}
#col2 a:link 		{ color: #E32119; text-decoration: none; }
#col2 a:visited 	{ color: #E32119; text-decoration: none; }
#col2 a:active 	{ color: #333; text-decoration: none; }
#col2 a:hover 	{ color: #333; text-decoration: none; }

#col2 ul li {
	list-style-type: disc;
	margin-left:40px;
}

#col2_1 {
	width:468px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	margin-top:20px;
	padding-top: 10px;
}

#col3 {
	float:right;
	width:218px;
	background-image: url(bilder/sts_bkg_r.gif);
	background-repeat: repeat-y;
	min-height:250px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#col3 a:link 		{ color: #fff; text-decoration: none; }
#col3 a:visited 	{ color: #fff; text-decoration: none; }
#col3 a:active 	{ color: #E32119; text-decoration: none; }
#col3 a:hover 	{ color: #E32119; text-decoration: none; }

/* --------	Top -------- */

.topinfos_left 	{
	float:left;
	line-height:18px;
	margin-top: 115px;
	margin-right:0px;
	margin-left: 22px;
	width: 212px;
}
.topinfos_left li 	{ float:left; margin-right:10px; }

div.topinfos_left a:link 	{ color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_left a:visited { color: #ffffff; font-weight:normal; text-decoration: none; }
div.topinfos_left a:active 	{ color: #de7900; font-weight:normal; text-decoration: none; }
div.topinfos_left a:hover 	{ color: #de7900; font-weight:normal; text-decoration: none; }

/* ------------- Kontakt ------------- */

.content_text_kontakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	width: 70px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content_text_kontakt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}